Package: org.codehaus.groovy.grails.plugins.web

## [Groovy] Class ServletsGrailsPlugin

- org.codehaus.groovy.grails.plugins.web.ServletsGrailsPlugin

- Adds methods to the Servlet API interfaces to make them more Grailsy. For example all classes that implement HttpServletRequest will get new methods that allow access to attributes via subscript operator.

  Authors:
    Graeme Rocher
  Since:
    0.5.5

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.lang.Object` | `dependsOn`
    `java.lang.Object` | `doWithDynamicMethods`
    `java.lang.Object` | `version`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### java.lang.Object dependsOn

    - #### java.lang.Object doWithDynamicMethods

    - #### java.lang.Object version